visualboyadvance-m(6)

NAME
VisualBoyAdvance-M - A wxWidgets GUI for a high compatibility Gameboy Advance Emulator integrating the best features from various Visual Boy Advance builds.

SYNOPSIS
visualboyadvance-m [options]

DESCRIPTION
VisualBoyAdvance-M is a Nintendo Game Boy Emulator with high compatibility with commercial games.

It emulates the Nintendo Game Boy Advance hand held console, in addition to the original Game Boy hand held systems and its Super and Color variants.

VBA-M is a continued development of the now inactive VisualBoy Advance project, with many improvements from various builds of VBA.

This application is the wxWidgets GUI version of VisualBoyAdvance-M.

OPTIONS

-h, --help
    Show help message

--verbose
    Generate verbose log messages

--save-xrc=<str>
    Save built-in XRC file and exit

--save-over=<str>
    Save built-in vba-over.ini and exit

--print-cfg-path
    Print configuration path and exit

-f, --fullscreen
    Start in full-screen mode

-s, --delete-shared-state
    Delete shared link state first, if it exists

-o, --list-options
    List all settable options and exit

AUTHOR
This manual page was written by Jeremy Newton (Mystro256). This man page is licensed as GPLv2 or later.